 

/*lg*/

@media (max-width: 1199px){
	#newsletter_block_left .text_left h4{
		font-size:52px;
	}
	.text_newsletter{
		font-size:12px;
	}	
}
@media (max-width: 991px){	
	.footer1 .container {
		padding: 40px 0 30px;
	}
	 .footer1_3 .layout-column.col-lg-6.col-md-6.col-sm-6.col-xs-12:first-child {
		padding-right: 0;
	}
	.footer1_2 h3{
		font-size:22px;
	}
	.footer2_center {
		padding: 70px 20px;
	}
    .contact1 {
		padding-left: 35px;
		padding-top: 70px;
	}
	.breadcrumb .infor{
		width:94%;
	}
}
@media (max-width: 767px){
	.footer2_center:last-child {
		padding-top: 0;
	}
	.footer1 .newsletter-btn.button.button-small{
		margin-top:2px;
	}
	.footer2_center{
		padding:70px 30px;
	}
	.contact1{
		padding-left:30px;
	}
	.footer1_3 .divider:first-child {
		padding-left: 0;
	}
	.footer1_3 .addon-box {
		padding-left: 15px;
	}
	.footer1_3 .divider{
		float:left;
	}
	 #product .container{
		padding-left:0px;
		padding-right:0px;
	}
}
@media (max-width: 699px){
	.ourblog1 .post-intro {
		border-left: 1px solid #cccccc;
		padding-bottom: 26px !important;
		padding-right: 10px;
		padding-top: 26px !important;
	}
}
@media (max-width: 481px){
	.module-group-box.open .dropdown-menu{
		width:305px;
	}
}
@media (max-width: 320px){
	.topbar_home3 .contact-info li:last-child{
		margin-left:0;
	}
	.footer1 .inputNew.form-control.grey.newsletter-input{
		width:50%;
	}
	.ourblog1 .post-title{
		padding:20px 10px;
		line-height:28px;
	}
	.ourblog1 .post-intro {
		padding-bottom: 4px !important;
		padding-right: 10px;
		padding-top: 11px !important;
	}
	.text_newsletter{
		letter-spacing:4px;
	}
	
}